.play-button {
    width: 68px;
    height: 48px;
    cursor: pointer;
    background-color: #212121;
    box-shadow: 0 0 30px rgba( 0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    border-radius: 7px;
    transition: all .25s cubic-bezier(0.0, 0.0, 0.2, 1);
}

.play-button:hover {
    background-color: #3c91e6;
    opacity: 1;
}

.play-button:before {
    content: "";
    border-style: solid;
    border-width: 10px 0 10px 16.0px;
    border-color: transparent transparent transparent #fff;
}

.play-button,
.play-button:before {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0);
}

.placeholder img,
.video-container {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}